<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>


    <section class="container">


      <h1 class="title center">Thesis Appendix</h1>


      <h2>Requirement Analysis</h2>

      <ul>
        <li><a href="data/focus-groups.pdf">focus-groups.pdf</a></li>
        <li><a href="data/expert-interviews.zip">expert-interviews.zip</a></li>
        <li><a href="data/personas.pdf">personas.pdf</a></li>
      </ul>


      <h2 style="margin-top: 100px;">Experiments Data</h2>

      <h3>Experiment 1</h3>

      <ul>
        <li><a href="data/experiment-1/experiment-1-questionnaires.zip">experiment-1-questionnaires.zip</a></li>
        <li><a href="data/experiment-1/experiment-1-videos.zip">experiment-1-videos.zip</a></li>
      </ul>


      <h3>Experiment 2</h3>

      <ul>
        <li><a href="data/experiment-2/experiment-2-questionnaire.xlsx">experiment-2-questionnaire.xlsx</a></li>
        <li><a href="data/experiment-2/experiment2.mp4.zip">experiment2.mp4.zip</a></li>
        <li><a href="data/experiment-2/experiment-2-app-mockups.pdf">experiment-2-app-mockups.pdf</a></li>
      </ul>


      <h3>Experiment 3</h3>

      <ul>
        <li><a href="data/experiment-3/experiment-3-questionnaire.xlsx">experiment-3-questionnaire.xlsx</a></li>
        <li><a href="data/experiment-3/experiment-3-videos.zip">experiment-3-videos.zip</a></li>
      </ul>



      <h3>Experiment 4</h3>

      <ul>
        <li><a href="data/experiment-4/experiment-1-questionnaire.xlsx">experiment-1-questionnaire.xlsx</a></li>
        <li><a href="data/experiment-4/experiment-4-videos.zip">experiment-4-videos.zip</a></li>
      </ul>



      <h2 style="margin-top: 100px;">ADX.cards</h2>

      <ul>
        <li><a href="data/adx-expert-interviews.zip">adx-expert-interviews.zip</a></li>
        <li><a href="data/adx-workshops-findings.xlsx">adx-workshops-findings.xlsx</a></li>
      </ul>













    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>